welcome to the new iphone-develoeprs community. Register below to get started.

XDA Users Click Here New Users Click Here
+ Reply to Thread
Results 1 to 2 of 2

Thread: Upgrading iPad 4 from 6.0.1 to 6.1.2

  1. #1
    Junior Member
    Join Date
    Dec 2012
    Posts
    1

    Upgrading iPad 4 from 6.0.1 to 6.1.2

    As the title states, I'd like to upgrade my currently Jailbroken iPad 4 from 6.0.1 to 6.1.2. My main reason for doing this is to be able to download certain apps from the app store that give me the "software version incompatible update software" crap error.

    For starters, not really sure how to do this, I'm more of an Android guy, but do have an average amount of knowledge when it comes to iOS, so a walkthrough would be appreciated.

    Also, what the heck is an SHSH blob?

    Thanks in advance

    ~

  2. #2
    Member
    Join Date
    Mar 2013
    Posts
    91
    First, the bad news: Without shah blobs you're not going to be able to upgrade to 6.1.2. The reason why is that Apple's servers will only sign the latest version of the operating system available for a given device. Essentially, a shah blob let's you get around that. Unfortunately, shah blobs are device-specific and you can only get them for the latest version of the operating system that Apple's servers are signing. This is why many people save thier shah blobs either locally on their computer or on Cydia's servers every time Apple updates. This way when Apple closes a jailbreak exploit with an update, they can always downgrade to an earlier version.

+ Reply to Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts